"IDS_CLOSE" = "Sulje";
"IDS_LEARN_MORE" = "Lue lisää";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Määritä pääsyoikeus";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Salli hiiren ja näppäimistön hallinta istunnon aikana.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Määritä Pääsy koko asemaan ‑asetukset";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Salli tiedostonsiirrot tähän laitteeseen ja tästä laitteesta.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Tämän Mac-tietokoneen kanssa ei voi käyttää hiirtä ja näppäimistöä.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer-sovelluksella ei ole Mac-tietokoneesi Pääsyoikeus-toimintojen käyttöoikeutta.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Määritä";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Älä määritä";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Näyttö ei näy, kun yhteys muodostetaan tähän Mac-tietokoneeseen.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer-sovelluksella ei ole Näytön taltiointi ‑käyttöoikeutta.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Etätyöpöydän määrittäminen";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Ohita Macin toistuvat näyttötallennusmuistutukset. Edellytetään valvomatonta pääsyä varten.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Ohita Macin toistuvat näyttötallennusmuistutukset. Edellytetään valvomatonta pääsyä varten macOS 15 Sequoia ‑käyttöjärjestelmässä.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Määritä näytön taltiointi";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Salli näytön näkyminen yhteyden aikana.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Valittu";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Ei valittu";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Etähallinta edellyttää Mac-tietokoneesi Näytön taltiointi- ja Pääsyoikeus-käyttöoikeuksia.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer tarvitsee käyttöoikeuden Mac-tietokoneesi Näytön taltiointi-, Pääsyoikeus- ja Pääsy koko asemaan ‑toimintoihin.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer tarvitsee käyttöoikeuden Mac-tietokoneesi Näytön taltiointi- ja Pääsyoikeus-toimintoihin.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Ota TeamViewer käyttöön Mac-tietokoneessasi";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Ota TeamViewer käyttöön Mac-tietokoneessasi";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Ota TeamViewer käyttöön Mac-tietokoneessasi";
